Page MenuHomeFreeBSD

stand: i386_fmtdev can be reduced to devformat
ClosedPublic

Authored by imp on Jul 25 2022, 8:34 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 30 2023, 10:51 PM
Unknown Object (File)
Dec 20 2023, 6:40 AM
Unknown Object (File)
Dec 19 2023, 5:03 PM
Unknown Object (File)
Dec 4 2023, 2:25 PM
Unknown Object (File)
Dec 2 2023, 12:21 PM
Unknown Object (File)
Nov 27 2023, 12:50 AM
Unknown Object (File)
Nov 22 2023, 5:43 PM
Unknown Object (File)
Nov 22 2023, 5:42 PM
Subscribers

Details

Summary

devformat produces the same output as i386_fmtdev, so just use it to
reduce on the dependencies.

Sponsored by: Netflix

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

imp requested review of this revision.Jul 25 2022, 8:34 PM
This revision is now accepted and ready to land.Jul 26 2022, 12:30 PM

redo based on review feedback

This revision now requires review to proceed.Jul 28 2022, 5:00 PM
This revision was not accepted when it landed; it landed in state Needs Review.Aug 11 2022, 4:28 PM
This revision was automatically updated to reflect the committed changes.